Loading...
Searching...
No Matches
caf::detail::has_to_string< T > Class Template Reference

Checks whether T defines a free function to_string. More...

`#include <type_traits.hpp>`

## Static Public Attributes

static constexpr bool | value = std::is_convertible<result, std::string>::value

## Detailed Description

template<class T>
class caf::detail::has_to_string< T >

Checks whether T defines a free function to_string.

The documentation for this class was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_traits.hpp